a{
    text-decoration: none !important;
    transition: all 0.6s;
}

body,
html {
  height: 100%;
  scroll-behavior:smooth;
}

p{
    margin: 0;
    padding: 0;
}

body {
  font-family: Poppins;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  transition: 0.5s;
}

button,
input,
select,
textarea {
  font-size: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  transition: 0.3s !important;
}

a:focus {
    outline: 0;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*---- font family secion start -----*/
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Poppins;
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: TiltWarp;
    src: url('../fonts/TiltWarp-Regular.eot');
    src: url('../fonts/TiltWarp-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TiltWarp-Regular.woff2') format('woff2'),
        url('../fonts/TiltWarp-Regular.woff') format('woff'),
        url('../fonts/TiltWarp-Regular.ttf') format('truetype'),
        url('../fonts/TiltWarp-Regular.svg#TiltWarp-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
/*-- font family secion end --*/

/*---- header section start ---*/
.header_logo img{
    width: 138px;
    transition: all 500ms ease-in-out;
}
.hd_contact, .form_boxmain .box .btn {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    border-radius: 25px;
    padding: 10px 30px;
    display: inline-block;
    background: #dd2929;
    text-transform: uppercase;
    transition: all 500ms ease-in-out;
}
.hd_contact:hover ,.form_boxmain .box .btn:hover{
    box-shadow: inset 0 80px #bebebe;
	color: #000;
}
.header_hidbtn .hd_contact{
	padding: 10px 15px;
}
.hd_contact img{
    width: 13px;
    margin-right: 8px;
}
.hd_contact2 {
    background: #fff;
    color: #dd2929;
}
.header_nav ul li:first-child{
    margin-left: 0;
}
.navbar-shrink .header_topbg{
    background: #000;
}
.navbar-shrink .header_logo img{
    width: 100px;
}
/*-- banner sectiion start --*/
.banner_info {
    position: relative;
    z-index: 0;
}
.banner_info video {
    width: 100%;
}
.banner_info::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 0 0 / 60%) 80%, rgb(0 0 0 / 0) 100%);
}
.banner_disc {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 65%;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.banner_texthd {
    font-size: 65px;
    line-height: 75px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-family: TiltWarp;
    padding-bottom: 10px;
}
.banner_texthdpara {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 23px;
    text-transform: uppercase;
    padding: 0 100px 40px 100px;
}
.video-control {
    position: absolute;
    bottom: 25%;
    right: 50%;
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    transition: 0.3s;
    transform: translate(50%, -50%);
    z-index: 1;
}
.video-control img {
    width: 16px;
    height: 16px;
    object-fit: contain;
}
.scroll-down-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    gap: 27px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    bottom: 7%;
}
.mouse{
  width:34px;
  height:55px;
  border:2px solid #fff;
  border-radius:30px;
  position:relative;
}
.scroll_text {
    color: rgb(255 255 255 / 47%);
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
}
.scroll_imgbtn{
    width: 15px;
    animation:jump 1.5s infinite;
}
@keyframes jump{
  0%,20%,50%,80%,100%{
    transform:translateY(0);
  }
  40%{
    transform:translateY(10px);
  }
  60%{
    transform:translateY(5px);
  }
}
/*-- banner sectiion start ---*/

/*---- about section start ---*/
.abouthm_info {
    background: #000;
    padding: 95px 0 85px;
}
.abouthm_topbox {
    text-align: center;
    width: 78%;
    margin: 0 auto;
}
.main_text_hd {
    font-size: 36px;
    font-family: TiltWarp;
    line-height: 45px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.main_text_hd2 {
    font-size: 40px;
	line-height: 40px;
}
.main_text_hd3{
	font-size: 28px;
	line-height: 30px;
}
.main_text_para {
    font-size: 14px;
    color: #111;
}
/*---- about section end ---*/

/*-- findout section start --*/
.findout_info {
    background: #dd2929;
    padding: 20px 0;
}
.findout_textpara {
    font-size: 15px;
    color: #f8f8f8;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
}
.findout_textpara strong {
    font-size: 14px;
    font-weight: 500;
}
.findout_textpara a {
    color: #fff;
	animation: blinkColor 1s infinite;
}
.findout_textpara a:hover{
    color: #000;
}
/*-- findout section end ----*/

/*--- support section start ---*/
.support_info {
    background: #050507;
    padding: 65px 0 50px;
    border-bottom: 1px solid rgb(255 255 255 / 7%);
}
.supp_itembox {
    display: flex;
}
.supp_icon {
    width: 66px;
    height: 66px;
    border-radius: 3px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.supp_icon img{
    width: 40px;
}
.supp_textbox {
    width: 75%;
    margin-left: 20px;
    font-size: 13px;
    color: #bdbdbd;
}
.supp_textbox strong {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    display: block;
    margin-bottom: 12px;
}
/*--- support section end ---*/

/*---- services section start ---*/
.services_info {
    background: #050507 url(../images/serve_bgimg.png) center;
    padding: 60px 0;
    background-blend-mode: luminosity;
}
.serve_owlimg img {
    height: 340px !important;
    object-fit: cover;
}
.serve_owlitem{
    position: relative;
    z-index: 0;
}
.serve_owlitem::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.38) 50%, rgba(0, 0, 0, 0.02) 100%);
}
.serve_textbox {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    height: 70px;
    width: 100%;
}   
.serve_arrowlink {
    position: absolute;
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    background: #dd2a2a;
    top: 0;
    right: 0;
    width: 72px;
    height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 38px;
    padding-bottom: 22px;
}
.serve_arrowlink img{
    width: auto !important;
}
.btn_wrap a {
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn_wrap img{
    width: 14px;
}
.findout_textpara2{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.findout_textpara2 a{
    color: #000;
	animation: blinkColor 1s infinite;
}
.findout_textpara2 a:hover{
    color: #fff;
}
@keyframes blinkColor {
    0%, 100% {
        color: #ffffff;
    }

    50% {
        color: #000000;
    }
}
.findout_textpara3{
    font-size: 30px;
}
/*---- services section end ---*/

/*---- get in touch section start ---*/
.getintouch_info{
    background: #000 url("../images/testimonial_bgimg.png") no-repeat center;
    padding: 75px 0 45px;
    position: relative;
    background-blend-mode: luminosity;
    background-attachment: fixed;
    z-index: 0;
}
.gettouchtopbox {
    text-align: center;
    padding: 0 15% 8% 15%;
    border-bottom: 1px solid rgb(220 220 220 / 7%);
    margin-bottom: 50px;
}
.small_textmain {
    font-size: 13px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.small_textmain strong {
    font-size: 18px;
    color: #dd2a2a;
    margin-right: 5px;
}
.testimonial_code .sp-testimonial-content p {
    font-size: 13px !important;
    color: #fff;
    text-align: left !important;
    line-height: 25px !important;
    text-transform: uppercase !important;
    padding: 0 !important;
    min-height: 225px;
}
.testimonial_code .swiper-slide-next .sp-testimonial-free {
    padding: 0 30px !important;
    border-left: 1px solid rgb(220 220 220 / 8%) !important;
    border-right: 1px solid rgb(220 220 220 / 8%) !important;
}
.testimonial_code .sp-testimonial-client-name {
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    text-align: left !important;
}
/*---- get in touch section end ---*/

/*---- announcement section start ---*/
.announcement_info {
    background: url("../images/annusmentpro_bgimg.jpg") no-repeat center;
	background-size: cover;
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding: 85px 0 100px;
}
.annouse_topbd {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    z-index: -1;
}
.ann_topbd1{
    left: 13%;
    background: rgb(255 255 255 / 9%);
}
.ann_topbd2{
    left: 42%;
    background: rgb(255 255 255 / 9%);
}
.ann_topbd3{
    left: 68%;
    background: rgb(255 255 255 / 9%);
}
.marg_topann{
    margin-top: 90px;
}
.fighterprog_fmcode {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 8px -4px #4b4b4b;
}
.announ_texthd {
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 18px 0;
    background: #dd2929;
    border-radius: 5px 5px 0 0;
}
.announcement_leftbox {
    background: #fff;
    border-radius: 0 0 5px 5px;
    padding: 22px 15px 30px;
    text-align: center;
}
.annouse_text {
    font-size: 13px;
    font-weight: 500;
    color: #212121;
    margin-bottom: 20px;
}
.annouse_text strong {
    font-size: 18px;
    line-height: 25px;
    color: #171717;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}
.announcement_rightbox {
    background: rgb(0 0 0 / 65%);
    padding: 40px 20px;
    border-radius: 15px;
}
/*---- announcement section end ---*/

/*---- gallery section start ---*/
.gallery_info{
    padding: 75px 0;
}
.gallery_code .vp-filter__item-active a {
    background: #dd2929;
	color: #fff;
}
.gallery_code .vp-filter__item {
    background: #e5e5e5;
    margin: 0 5px;
}
/*---- gallery section end ---*/

/*---- footer section start --*/
.footer_bg {
    background: url("../images/footer_bgimg.jpg") no-repeat center;
    background-size: cover;
    padding-top: 70px;
    position: relative;
    z-index: 0;
}
.footer_bg::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgb(0 0 0 / 85%) 60%, rgb(0 0 0 / 40%) 100%);
    z-index: -1;
}
.footer_topbox {
    width: 50%;
    margin: 0 auto 95px;
    text-align: center;
}
.footer_hd_text {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.footer_logo img{
    width: 138px;
}
.footer_list ul{
    padding: 0;
    margin: 0;
}
.footer_list ul li {
    margin-bottom: 3px;
    list-style-type: none;
}
.footer_list ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.footer_list ul li a:hover{
    color: #dd2a2a;
}
.footer_cnt_box {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.footer_cnt_text {
    color: #fff;
    font-size: 14px;
    width: 80%;
}
.footer_cnt_text a {
    color: #fff;
}
.footer_cnt_img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #dd2a2a;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_cnt_img img {
    width: 12px;
}

.footer_socialbox img {
    width: 35px;
    margin-right: 8px;
}
.footer_copy_text {
    padding: 60px 0 30px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.footer_copy_text a{
    color: #fff;
}
.footer_copy_text a:hover{
    color: #dd2a2a;
}
/*---- footer section end --*/

/*  scroll top --*/
#back_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background: #dd2a2a;
    cursor: pointer;
    padding: 0px 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.5s;
    border: 1px solid #fff;
}

#back_to_top:hover{
    background: #0e0e0e;
}

/*-- inner page head --*/
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner_innerimg.png") #000000 center !important;
    max-width: 100% !important;
    padding: 240px 0 60px !important;
    margin: 0 0 0 !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-content {
    max-width: 100% !important;
    padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 99;
    margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
    color: #f26d20;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #f26d20;
}

.inner_text_hd {
    font-size: 28px;
    font-weight: 400;
    color: #050606;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0;
    font-family: TiltWarp;
}
.inner_text_hd strong{
    color: #dd2929;
    font-weight: 400;
}
.inner_text_para {
    font-size: 15px;
    color: #111;
    margin-bottom: 10px;
}
.inner_text_para p{
    margin-bottom: 10px;
}
.text_fndbg {
    background: #dd2a2a;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 20px 0;
    margin: 40px 0;
    text-transform: uppercase;
}
.contact_left_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
.cont_left_icon {
    width: 35px;
    height: 35px;
    background: #dd2a2a;
    line-height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact_left_text {
    font-size: 17px;
    color: #4b4b4b;
    font-weight: 500;
    width: 80%;
    margin-left: 10px;
}
.contact_left_text a {
    color: #4b4b4b;
}
.left-sec-contact-information {
    padding-right: 40px;
}
.right-sec-contact {
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 0px 18px -10px #5f5f5f;
}
.form_cnthd {
    font-size: 14px;
    color: #000;
    margin-bottom: 10px;
}
.form_cnthd p {
    margin-bottom: 0;
}
.form_boxmain .box .form-control ,.form_boxmain .box select{
    border: 1px solid #a2a2a2;
    border-radius: 0;
    padding: 10px 15px;
    width: 100%;
    box-shadow: none;
    outline: none;
    font-size: 14px;
}
.form_boxmain .box select {
    background: url("../images/dropdown.png") #fff no-repeat center right 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form_boxmain .box textarea {
    height: 92px;
    resize: none;
}
.error_container {
   display: flex;
   min-height: 60vh;
   align-items: center;
   text-align: center;
}
.inner_bookform {
    padding: 25px;
    box-shadow: 0px 0px 5px -2px #313131;
}
.pricing_info {
    background: #000;
    padding: 60px 0;
    width: 60%;
    margin: 0 auto;
	border-radius: 10px;
}
.pricing_offer {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.pricing_offer strong {
    background: #fff;
    color: #dd2929;
    font-size: 20px;
    font-weight: 600;
    padding: 2px 12px;
    margin: 0 8px;
    text-transform: none;
}
.prc_bd {
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}
.clien_btandicon img {
    width: auto !important;
    height: 100%;
    object-fit: scale-down;
}
.brand_info {
    background: #000;
    padding: 60px 0;
}
.marquee {
    position: relative;
    overflow-x: hidden;
    padding-bottom: 125px;
}
.trak {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 10s linear infinite;
  display: flex;
}
.clien_btandicon {
    border: 1px solid #3a3a3a;
    margin: 0 15px;
    padding: 10px;
    border-radius: 10px;
    width: 140px;
}
@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}
.trak:hover {
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
}

.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
    display: flex;
}
.footer_btn1 {
    width: 50%;
    background: #dd2929;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}

.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translatex(-50%);
    padding: 9px 12px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.footer_btn3 {
    width: 50%;
    background: #000;
    color: #fff !important;
    padding: 10px 0;
    font-weight: bold;
    display: inline-block;
}
.contacthm_info {
    background: #000;
    padding: 50px 0;
}
.contacthm_itembox {
    text-align: center;
    border: 1px solid #898989;
    min-height: 100%;
    padding: 25px 15px;
    border-radius: 10px;
    background: rgb(255 255 255 / 12%);
}
.cont_itemicon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #dd2929;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 10px;
}
.cont_itemicon img {
    width: 20px;
}
.cont_itembox a, .cont_itembox {
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 10px;
}
.inner_servebginfo {
    padding: 60px 0;
    background: #404040;
    margin-top: 50px;
}
.inner_servebox {
    background: #fff;
    min-height: 100%;
    padding: 15px;
    border-radius: 10px;
}
.inner_servebox .inner_text_hd {
    font-size: 17px;
    color: #dd2a2a !important;
    line-height: 22px;
}
.inner_servebox .inner_text_para {
    font-size: 14px;
    color: #484848 !important;
}
.inner_text_hd2 {
    font-size: 17px;
    color: #dd2929;
    font-weight: 600;
    margin-bottom: 12px;
}
.ctainner_box {
    background: #000;
    padding: 50px 25px;
    text-align: center;
    margin-top: 50px;
}
.ctainner_box .inner_text_hd ,.ctainner_box .inner_text_para{
	color: #fff;
}
.inner_page_list ul{
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
    background: url("../images/check_list1.png") no-repeat left 4px;
    font-size: 15px;
    color: #111;
    padding: 0px 0 12px 28px;
    line-height: 25px;
    font-weight: 400;
    list-style: none;
    background-size: 20px;
}
.inner_servebginfo .inner_page_list ul li{
	color: #fff;
}
.inner_servebginfo .inner_text_hd ,.inner_servebginfo .inner_text_para{
	color: #fff;
}
.gallery_innerpgbox {
    margin-top: 60px;
}
.gallery_code img {
    object-position: top;
}
.inner_pgimg {
    position: relative;
    z-index: 0;
}
.inner_pgimg::before {
    position: absolute;
    content: "";
    bottom: -5px;
    right: 5px;
    width: 150px;
    height: 150px;
    background: #dd2929;
    z-index: -1;
	transition: all 500ms ease-in-out;
}
.inner_pgimg::after {
    position: absolute;
    content: "";
    top: -5px;
    left: 5px;
    width: 50px;
    height: 50px;
    background: #000;
    z-index: -1;
    transition: all 500ms ease-in-out;
}
.inner_pgimg:hover::after {
    background: #dd2929;
    transform: rotate(90deg);
}
.inner_pgimg:hover::before{
    background: #000;
    transform: rotate(90deg);
}
.inner_pgimg img {
    width: 100%;
    padding: 8px;
    background: #fff;
    box-shadow: 0px 0px 5px -2px #2a2a2a;
}
/*-- responsive css start --*/
@media only screen and (min-width : 320px) and (max-width : 1024px) {
.header_nav ,.header_hidbtn{
    display: none;
}
.header_logo img {
    width: 80px;
}
.rmp-menu-title-image {
    width: 130px;
    margin-bottom: 40px !important;
}
.navbar-shrink .header_logo img {
    width: 80px;
}
.banner_info video {
    height: 500px;
    object-fit: cover;
}
.banner_disc {
    width: 100%;
    padding: 0 15px;
}
.banner_texthd {
    font-size: 30px;
    line-height: 35px;
}	
.banner_texthdpara {
    padding: 0;
}
.button_btn {
    margin-top: 20px;
}
.button_btn .hd_contact {
    margin-bottom: 10px;
}
.video-control {
    bottom: 12%;
}
.scroll-down-btn {
    bottom: -30px;
}	
.main_text_hd {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}
.main_text_hd2 {
    font-size: 25px;
}
.abouthm_topbox {
    width: auto;
}
.abouthm_info {
    padding: 44px 0;
}
.findout_textpara {
    flex-direction: column;
}	
.findout_textpara strong {
    margin-top: 15px;
}
.support_info {
    padding: 40px 0;
}
.gettouchtopbox {
    padding: 0;
    margin-bottom: 25px;
}
.getintouch_info {
    padding: 40px 0;
}
.gettouch_btn .hd_contact {
    margin: 5px;
}
.findout_textpara3 {
    font-size: 22px;
}
.announcement_info {
    padding: 0 0 40px;
}
.marg_topann {
    margin-top: 40px;
    margin-bottom: 40px;
}
.gallery_info {
    padding: 40px 0;
}
.services_info .main_text_hd {
    text-align: center;
    margin-bottom: 30px;
}
.footer_topbox {
    width: 100%;
    margin: 0 auto 40px;
}
.footer_head {
    margin-bottom: 40px;
}
.brand_info {
    padding: 30px 0;
}
.services_info {
    padding: 40px 0;
}
.footer_bg {
    padding-top: 40px;
}
.footer_copy_text {
    padding: 20px 0 60px;
}
#back_to_top {
    bottom: 50px;
}
.page .entry-header, .blog_page_header {
    padding: 145px 0 40px !important;
}
.page .entry-title, .blog_page_title {
    font-size: 20px;
}
.inner_pgimg {
    margin-bottom: 30px;
}
.inner_text_hd {
    font-size: 22px;
    line-height: 28px;
}
.pricing_info {
    padding: 25px;
    width: auto;
}
.pricing_offer {
    font-size: 14px;
    line-height: 24px;
}
.pricing_offer strong {
    font-size: 15px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-width : 1024px) and (max-width : 1200px) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}   